# std::is_placeholder< _Placeholder< _Num > > Struct Template Reference

List of all members.

## Detailed Description

### template<int _Num>
struct std::is_placeholder< _Placeholder< _Num > >

Partial specialization of is_placeholder that provides the placeholder number for the placeholder objects defined by libstdc++.

Definition at line 874 of file tr1_impl/functional.

## Static Public Attributes

- static const int value

The documentation for this struct was generated from the following file:

- tr1_impl/functional